{% extends 'layout.html' %}

{% block content %}
<div class="container text-center">
        <div class="row">
            <div class="col-1 align-self-start">
                <br>
            </div>
            <div class="col-10 align-self-right">
                <br>
         

                <table class="table">
                    <thead>
                      <tr>
                        <th scope="col">ID</th>
                        <th scope="col">Node Number</th>
                        <th scope="col">Sample Time</th>
                        <th scope="col">Temperature [°C]</th>
                        <th scope="col">Alarma</th>
                      </tr>
                    </thead>
                    <tbody>
                        {% for data in temp %}
                            <tr>
                                <th scope="row">{{ forloop.counter }}</th>
                                <td>{{ data.1 }}</td>
                                <td>{{ data.2 }}</td>
                                <td>{{ data.3 }}</td>
                                <td>
                                  {% if data.3 >= 40 %}
                                    ☢
                                  {% else %}
                                    ✅
                                  {%endif%}
                                </td>
                            </tr>
                        {% endfor %}    
                    </tbody>
                </table>

            </div>
            <div class="col-1 align-self-end">
                <br>
            </div>
        </div>
    </div>

{% endblock %}

